@charset "utf-8";
/* CSS Document */

/*----- Vides Modelo -------------*/

.sec_Servicios {
	position: relative;
    background: var(--colorClaro);
	font-size: 1rem;
	padding: 50px 5%;
    }

.sec_Servicios h1{
  font-family: var(--fontTitle);
  font-size: 3rem;
  font-weight: 600;
  color: var(--colorMorado);
  padding: 0px 50px 50px 0px;
  text-align:left;
}

.sec_Servicios .servicios-block { 
	position: relative; 
	width: auto; 
	height: 120px; 
	overflow: hidden; 
	margin-bottom: 30px; 
	background: var(--colorRosa);
	border-radius: 10px;
	}

.sec_Servicios .servicios-block a { 
	position: absolute;
	font-family: var(--fontBody);
	color: var(--colorMorado);
	font-size: 1.5rem;
	font-weight: bold;
	text-decoration: none;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	}

.sec_Servicios .servicios-block a:hover { 
	color: var(--colorClaro);
}


.sec_Servicios .servicios-block-2 { 
	position: relative; 
	width: auto; 
	height: 120px; 
	overflow: hidden; 
	margin-bottom: 30px; 
	}

.sec_Servicios .servicios-block-2 a { 
	position: absolute;
	font-family: var(--fontBody);
	color: var(--colorMorado);
	font-size: 1.2rem;
	font-weight: bold;
	text-decoration: none;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
    text-align: center;
    padding: 0px;
	}

.sec_Servicios .servicios-block-2 a:hover { 
	color: var(--colorRosa);
}

.sec_Servicios .servicios-block-2 a img { 
	height: 75px;
}

.sec_VideoModelo{
	position: relative;
    background: var(--colorClaro);
	color: var(--colorOscuro);
	font-family: var(--fontBody);
	font-size: 1rem;
	padding: 50px 5%;
    }

.sec_VideoModelo h1{
  font-family: var(--fontTitle);
  font-size: 3rem;
  font-weight: 600;
  color: var(--colorMorado);
  padding: 0px 50px 0px 0px;
  text-align:left;
}

.sec_VideoModelo h2 {
	color: var(--colorMorado);
    width: 100%;
    text-align: center;
    padding: 0px 10px 0px 10px;
	font-size: 2rem;
        	}

.sec_VideoModelo h3 {
	color: var(--colorMorado);
    width: 100%;
    text-align: center;
    padding: 0px 10px 0px 10px;
	font-size: 1.5rem;
        	}

.sec_VideoModelo h4 {
	color: var(--colorMorado);
    width: 100%;
    text-align: center;
    padding: 0px 10px 0px 10px;
	font-size: 1rem;
    }

.sec_VideoModelo p {
	color: var(--colorOscuro);
    width: 100%;
    text-align: left;
    padding: 10px 0px 10px 0px;
	font-size: 1.5rem;
    }

.sec_VideoModelo .rectangulo{
	position: absolute;
	background: var(--colorRosa);
	top:0px;
  	left: 0px;
	width: 100%;
	}

.VideoModelo-content h2 {
	color: var(--colorMorado);
    width: 100%;
    text-align: center;
    padding: 0px 10px 0px 10px;
	font-size: 2rem;
	}

.VideoModelo-content p {
	color: var(--colorOscuro));
    width: 100%;
    text-align: center;
    padding: 20px 20px 20px 20px;
	font-size: 1.5rem;
    }

.VideoModelo-block { 
	position: relative; 
	width: auto; 
	height: 225px; 
	overflow: hidden; 
	margin-bottom: 30px; 
	background: var(--colorClaro);
	border-radius: 10px;
	}

.VideoModelo-block .sec_img {
	width: 100%;
  	height: auto;
	border-radius: 10px;
}

.VideoModelo-block .video { 
	background:  var(--colorClaro); 
	border-radius: 10px;
	}

.VideoModelo-block .video iframe { 
	position: absolute;
	top: 0; left: 0; 
	width: 100%; 
	height: 100%; 
	border: 0px; 
	}

.VideoModelo-block .video-play { 
	/* --  background: var(--colorSalmon);  --*/
	position: absolute; 
	z-index: 2; 
	top: 80%; left: 90%; 
	margin-left: -40px; 
	margin-top: -18px; 
	text-decoration: none; 
	}

.VideoModelo-block .video-play::before { 
	
	/* content: "\f144"; 
	font: normal normal normal 14px/1; 
	font-family: 'Font Awesome\ 5 Free'; */
	color: var(--colorRosa);
	font-weight: 900; 
	font-size: 4rem; 
	text-rendering: auto; 
	-webkit-font-smoothing: antialiased; 
	-moz-osx-font-smoothing: grayscale; 
	font-size: 50px;
	}

.VideoModelo-block .video-play:hover::before { 
	color: var(--colorSalmon); 
	}

.VideoModelo-blockk .video-ico { 
	/* --  background: var(--colorSalmon);  --*/
	position: absolute; 
	z-index: 2; 
	top: 20%; left: 10%; 
	margin-left: -40px; 
	margin-top: -18px; 
	text-decoration: none; 
	}

.VideoModelo-blockk .video-ico::before { 
	
	/* content: "\f144"; 
	font: normal normal normal 14px/1; 
	font-family: 'Font Awesome\ 5 Free'; */
	color: var(--colorRosa);
	font-weight: 900; 
	font-size: 4rem; 
	text-rendering: auto; 
	-webkit-font-smoothing: antialiased; 
	-moz-osx-font-smoothing: grayscale; 
	font-size: 50px;
	}

.VideoModelo-block .video-ico:hover::before { 
	color: var(--colorSalmon); 
	}